---
- name: Install zsh
  package: name=zsh state=latest
  become: yes

- name: Install mercurial
  package: name=mercurial state=latest
  become: yes

- name: Setup mercurial proxy
  command: hg --config http_proxy.host=http://192.168.66.66:3128

- name: Check out zsh environment
  hg: repo=https://xanthippe.duckdns.org/hg/zsh-env dest={{ansible_env.HOME}}/.zsh-env

#- name: test
#  debug: msg="Home is {{ ansible_env.HOME }}"

#- name: Create Symlink
#  file: path=${HOME}/.zsh-env state=link src=${HOME}/.zsh-env/zshrc

